First time here? Check out the FAQ!
x

Incompatible with Mac 10.8.4

0 votes
asked by
retagged by

I have the Eye-One Match equipment but am unable to download the software on my Mac computers. This is a new problem. I haven't calibrated my monitors in some time but the last time I used this system it worked just fine. But this time I keep getting an error message that says:

"i1Match363mac.dmc is not recognized."

My need to calibrate my monitors is quite urgent. Please reply with helpful advice immediately.

Thank you,
Buff Elting.

1 Answer

0 votes
answered by (264k points)
edited by

Eye-One Match 3.6.3 is compatible with Mac OS 10.6 Snow Leopard. Any version above the supported one will not work. There isn't any other update to support version 10.8.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...